Стан служби
Service availability.
Стан служби
Section titled “Стан служби”GET /health
Returns ok: true when the API is up. Only ok and version are part of the contract; ignore any other field.
Автентифікація: Немає: запит автентифікується підписом, описаним вище.
Відповіді
Section titled “Відповіді”| Статус | Опис |
|---|---|
200 |
Service is up. |
Приклад 200
{ "ok": true, "version": "2.0-unified"}Приклад із curl
Section titled “Приклад із curl”curl -X GET "https://exocortex-api.ai-exo-cortex.com/health"Сторінку згенеровано зі специфікації OpenAPI API інтеграції, версія 1.1.0.